Subject: Live Video Webcasting

From: abhishek rungta <[email-masked]>
Date: Mon, 22 May 2000 06:06:03 -0700 (PDT)

Dear Members,

I introduce myself as a student of University of Bath,UK working on webcasting LIVE video. 

We have our own codec and we are trying to implement a webcasting system to telecast live events. I am in the very begining of this project and will require some help and advice from anybody who is willing to help me on ocassions when i get stuck.

I have a model in mind which will take data from our codec, and pass it on to the RTP protocol layer, followed by the UDP and finally the IP protocol layer using the multicast facilities.

From my understanding i have downloaded some RFC's such as one on RTP and RTCP protocol and others. I would like to know what all reference material do i need to have and read, to move ahead in this kind of a project. Any suggested reading (preferably in a order) or website containing some material regarding the same.

Any RTP protocol implementation source code for reference. (A call to the OpenSource community)

Any guidance and help will be greatly appriciated.

Thanking everybody for taking time to read this mail and expecting a early reply.

Regard's
Abhishek Rungta
Postgraduate Student
University of Bath
Bath Spa, UK.

_____________________________________________________________
Email Powered by Everyone.net